### Method

# Ide DebuggerBreakpoint get_function

#### Declaration

    const gchar*
    ide_debugger_breakpoint_get_function (
      IdeDebuggerBreakpoint* self
    )

#### Description

Gets the “function” property of the breakpoint.

This is a user-readable value representing the name of the function.

Available since: | 3.32

Gets property | `Ide.DebuggerBreakpoint:function`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.